Subject: RE: [lojban] Re: The kind of publicity we have now

From: "Craig" <[email-masked]>
Date: Wed, 2 Oct 2002 17:45:59 -0400

>>>I like the sig though, which seems appropriate:
>>>"Never attribute to malice that which can be adequately explained
>>> by stupidity." Hanlon's Razor (Who is/was this Hanlon?)
>>>
>>
>>Almost certainly a modification of Robert Heinlein, the sf author,
>>through oral tradition.
>>
>I heard it from an ex-head of the CIA, though I can't remember his name,
>or whether it was original.

The idea is old. The "Hanlon's Razor" name for that specific formulation of
it is of course a parallel to Occam's Razor. Heinlein, who it has been
suggested was Hanlon, used the idea in several of his books, though AFAIK he
never used the standard phrasing.